Subject: Kennedy Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 12:56:00 -0700 (PDT)

Attached for review are the clean and redlined versions of the new Field 
Services and Gas Purchase Agreements.  Also attached is a Termination 
agreement which terminates the existing agreements with Kennedy.  Please 
review.  

Dan,  Please make sure the Purchase Agreement pricing is accurate.  
Independant will follow tommorrow.